
Network Tools - Bug #1861

NetworkToolsView.js is named wrong

05/13/2017 05:15 PM - Luke Murphey

Status: Closed Start date: 05/13/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

Associated revisions

Revision 167 - 05/14/2017 04:29 AM - luke.murphey

Correcting view name

Reference #1861

Revision 168 - 05/14/2017 04:56 AM - luke.murphey

Correcting name of view

Reference #1861

History

#1 - 05/14/2017 05:12 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
